/* CSS Document */

body
{
	background-color: #3d5a7c;
	font: normal 11px verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	
	margin: 0px;
}

form
{
}

input, select {
background:transparent url(../../Resources/Images/input_bg_tal.jpg) repeat-x scroll 0 0;
border:1px solid #D6DADE;
color:#000000;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:12px;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
width:90px;
}
textarea {
background:transparent url(../../Resources/Images/input_bg_tal.jpg) repeat-x scroll 0 0;
border:1px solid #D6DADE;
color:#000000;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:12px;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
width:300px;
height: 50px;
}
input
{
	padding:1px 5px;
	border: 1px solid #acacac;
	font: normal 11px verdana, Arial, Helvetica, sans-serif;
	color: #6B6B6B;
}

h1, h2, h3, h4
{
	margin: 0;
}

h2, h3, h4
{
	margin-bottom: 20px;
	padding-bottom: 9px;
	border-bottom: 1px solid #F2F2F2;
	letter-spacing: -0.035em;
	font-weight: normal;
	color: #37404C;
}

h2
{
	font-size: 28px;
}

h3
{
	font-size: 16px;
	font-weight: bold;
}

h4
{
	font-size: 14px;
	font-weight: bold;
}

.redText
{
	color: #f2000b;
	font-size: 12px;
	font-weight: bold;
}

p, ul, ol
{
	margin-bottom: 1.5em;
	line-height: 140%;
	text-align: justify;
}

ol
{
	margin-left: 0.1em;
}

dl.list1
{
	margin: 0;
	padding: 0;
	list-style: none;
}

dl.list1 dt
{
	float: left;
	width: 70px;
}

dl.list1 dd
{
	margin-bottom: 10px;
}

dl.list1 a
{
	color: #666666;
}

ul.list2
{
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

ul.list2 li
{
	float: left;
	margin: 0px 18px 10px 18px;
}

ul.list2 li.nopad
{
	margin-right: 0;
}

blockquote
{
	margin-left: 3em;
	margin-right: 3em;
}

a
{
	color: #f57900;
	font-size: 12px;
}

a:hover
{
	text-decoration: none;
}

a img
{
	border: none;
}

img
{
	border: 0px;
	margin: 0;
	padding: 0;
}


fieldset {
float:left;
width:700px;
/* width:980px;*/
}
legend {
color:#0099cc;
font-size:14px;
font-weight:bold;
margin-bottom:10px;
margin-top:10px;
padding-bottom:5px;
padding-top:5px;
}
.itemField {
float:left;
margin-bottom:5px;
width:100%;
margin-left: 0px;
}
/*
label {
display:block;
float:left;
padding-right:10px;
text-align:right;
width:450px;
}

input {
-x-system-font:none;
border:1px solid #ACACAC;
color:#6B6B6B;
font-family:verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
padding:2px 5px;
width:200px;
}
*/
.fullWidth {
float:left;
width:100%;
}
strong
{
font-weight: bold;
font-size:12px;
}
.commonDiv
{
	float:left;
	width:100%;
}

.radiobuttonItemField {
float:left;
margin-bottom:5px;
}

/* Parvateesam */

.headerText
{
	font-size: 13pt;
	font-weight: bold;
	color:#105487;
	text-align:center;
}
.listDiv
{
	float: left;
	width: 200px;
}
.listDiv2
{
	float: left;
	width: 260px;
}
.redText
{
	color: Red;
	font-weight:bold;
	font-size:11px;
}
.blueBolderText
{
	font-size: 11pt;
	font-weight: bold;
	color:#105487;
}
.rounderCornerMiddle
{
	float: left;
	width: 780px;
	background-color: #eeeeee;
	padding: 10px;
}

/* Sudha Rani */

ol.list2
{
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

ol.list2 li
{
	float: left;
	margin: 0px 18px 10px 18px;
}

ol.list2 li.nopad
{
	margin-right: 0;
}



fieldset .checkboxItemField label
{
 width: 250px;
 text-align: left;
 display: block;
 float: left;
 padding-right: 10px;
 padding-top:3px;
}
 fieldset .checkboxItemField
{
 float: left;
 width: 100%;
 margin-bottom: 5px;
}
 fieldset .checkboxItemField 
{
 margin: 0px;
}
fieldset .checkboxItemField table 
{
	margin:0;
	padding:0;
}
fieldset .checkboxItemField table tbody tr td label
{
 width: auto;
 float: left;
 text-align: left;
}
 fieldset .checkboxItemField table tbody tr td input
{
 width: auto;
 border: 0;
 float: left;
}